Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Jep Java
Source: http://www.singularsys.com/jep/download-trial.php
Files-Excluded:
 build
 dist
 doc/javadoc
 lib
Comment: Precompiled files are removed.

Files: *
Copyright: 2002-2007, Nathan Funk and Richard Morris
License: GPL-2

Files: debian/*
Copyright: 2019, Andrius Merkys <merkys@debian.org>
License: GPL-2

License: GPL-2
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
